#6. Biofabricating

![](../images/wk06_favresults.jpg)*Some results of the week. Left: potluck foam with and without egg shell powder as filler, middle & left: piercing alginate plastics, Loes Bogers, 2019*

*Warning: this is a long read. We did a crazy amount of techniques this week. Summing it up:

> Eggs eggs eggs! All I want is eggs! 
> – [Trixie Mattel & Ginger Minj](https://www.youtube.com/watch?v=FE2Kp4GVBPs))

##Results and conclusions

This week, we cooked and cast gelatin-based bioresin, biofoil and biofoam, and agar-based biofoil, as well as gelatin/agar-based biofoil. Using a variation of color additives and fillers (rice starch, wheat starch, tapioca, ground egg shells) 

We prepared alginate plastic that we cured with calcium chloride, and lastly we grew some mycelium that we hope to cure and dry into fake leather (not vegan though!).

My favourites? The egg shell/gelatin potluck foam, my alginate earring and button (and piercing and hand stitchingalginate in general). And the *process*! What a sensual week this was. I did not know what I wanted from these unfamiliar goos and mushes so felt a little lost, but eventually embraced and appreciated the fact I did not need to control the output for this week, just play, explore, and document findings.

*Conclusions and more questions/urges*

* Making/growing materials is not like making instant soup. It takes a good amount of time and each period or gesture requires dedication, due consideration, and careful observation (I found out after the fact, unfortunately). 
* Time is like a box of chocolates: you never know what you're going to get or: how my voluptuous, satisfying blobs turned into dry wrinkled raisins (with some exceptions!)
* Making materials is a very sensual and satisfying, yet stinky experience. And then everything starts to shrink.
* I am now known as the left-over queen (and couldn't cast a bioplastic sheet to save my life)
* Making a bioplastic bottle appear out of an erlenmeyer bottle is a pretty good party trick
* Further research urges: practice casting larger sheets so I can give myself surfaces and options to further craft with. Larger egg shell foams (formulate a non-potluck recipe). Making some of materials conductive, then insulating the conductive materials with alginate plastic.


##Context and biomaterials basics 

This paragraph is a mix of lecture notes from the [lecture by Cecilia Raspanti, slides and info here](https://class.textile-academy.org/classes/week04AAA/) and my own reflections.

**The Plastic Issue**

How long does your product need to function? Let the material follow function. A throw-away cup does not need to live longer than 45 minutes, why is it made of a material that takes forever to break down? 

"Plastic is a substance the earth cannot digest." The 8 issues with plastics:

1. It never goes away
1. Its breakdown pollutes ground water
1. Threatens wildlife
1. Poisons our food chains
1. Affects human health
1. Attracts other pollutants
1. Piles up in the environment
1. Costs billions to abate

Source: www.plasticpollutioncoalition.org

So what we need are good alternatives. What I notice this week is that it's not easy to make or grow a material that lets itself be controlled easily. You can kind of see how plastic got very popular, you can quite literally bend it to your will, so when working with a design or engineering mindset, this is a pretty docile material. There's real urgency to developing techniques that allow us to use bio-based materials for a range of applications that also have aesthetic value. It seems like it's also still pretty experimental and/or relatively unknown amongst designers and industrial engineers. On the other hand, we can also learn to love the resistance of the materials we are trying to lead. Some will follow, others won't but this can have a beauty of its own we might start to be able to recognize (again). And maybe that will even make us realize how precious plastic really is.

**First things first though, some definitions:**

1. *Bio-based* materials: They are made of organic or inorganic materials. Are they biological? Then they are bio-based.
2. *Bio-degradable* materials: Can they be broken down by microbes under specific conditions that we - humans - create?
3. *Bio-compostable* materials: Can they be composted *within* 180 days?

There are different ways of categorizing: by what they imitate (leather, plastics etc), or by how they are made. You can also categorize them under RAW ingredients and MADE materials. 

**Not new media, people**

ALL of these are heritage techniques, they were used long before we started making plastics (polymers). Credit always, and be specific about your modifications and local specifity of the conditions under which you are cooking the materials, or specificity of your local ingredients. Room temperature in Amsterdam and New Delhi are not the same. Also tap water may or not have a neutral PH value, can be alkaline, which can breakdown some materials but not others. 

**#backtoschool: What is plastic?**

Basis is of plastic is always a **polymer** with then added: 

* plasticizer (for flexibility)
* filler (to avoid shrinkage)
* stiffener (e.g. fibers to structure and reinforce)
* expanding agent (to create foams)
* color/pigment (to modify color)

**Processes that can be used in combo with plastic**

It's versatile.

* Machine it and assemble it
* Glue by polimerisation
* Stitch together later
* Casting or machining
* Manual or machine cutting
* Milling, drilling, turning
* Heat shaping
* Impressing 3D patterns
* Casting, mould casting
* Profiles tubes, rods
* Digital extrusion
* 3D mould

**Basics for bio-based & bio-degradable materials**

We want stuff that is bio-based AND bio-degradable but ideally also bio-compostable (within 180 days).

Gelatine, agar, alginate, casein, cellulose, chitine or starch based plastics are a good start. These are the polymer replacements. Each have their own properties that can often be seen as both pros and cons.Also look for alternatives to modify the properties of the bioplastic, such as: 

* Glycerine = plasticizer
* Egg shells, chalk = avoid shrinkage
* Fibers and natural debris = stiffeners
* Green soaps = expander (foaming) 
* Natural dyes & pigments (like we did in biochrome week!)

And let's not forget these basics: 

* Some nice people to play and share recipes, pots and mixtures with!
* A nice space that can get messy, with a lot of space for drying;
* Patience and time.

![](../images/wk06_people.jpg)*The bare necessities and/or totally joyful luxury, Loes Bogers, 2019*

**Documenting**

* Tools
* Ingredients
* Procedure
* Properties

The recipes are taken from Cecilia's lecture slides (see link above) that also mention the tools needed. I only copied the ingredients list and mentioned additives, the rest can be found in reference slides. 

##Gelatine Plastics

The gelatine plastics will shrink a bit. More water means more shrinking. Additives might help. Gelatine bio foil and bio resin are strong but sensitive to heat. Gelatine silicon is super stretchy and totally compostable. 

###Transparent/opaque bioresin and biosilicon: using cabbage as colorant

**Basic bioresin Recipe:**

* 48g gelatin powder
* 8g glycerine
* 240 ml water

Mix all ingredients at 60 degrees until smooth, then boil at 100 degrees for 5-10 mins, until it's like a syrup. This will make it harder but more brittle. 

**Basic biosilicone Recipe**

* 48g gelatin powder
* 24g glycerine 
* 240 ml water

Bring water to the boil. Add glycerine while stirring slowly, add gelatine. Gently mix, to avoid bubbles. Simmer for 15-20 mins at max 86 degrees (our stoves tend to be lower than the display suggests, so go a bit higher or use a thermometer). Let it thicken into syrup-like consistency. 

*Additives:*

* Natural abbage ink (ethanol-based, neutral, modified with vinegar and modified with soda), and played with additional PH modifiers citric acid powder and soda ash that I sprinkled on top.
* Coffee cream to make mixture opaque.

I made 6 separate mixing bowls. I added coffee cream (a teaspoon) half the bowls to make them opaque, the rest would stay transparent, then I added the purple, pink and turqoise colorant. The blue/green one is the bioresin. 

![](../images/wk06_gelatin_silicon_resin.jpg)*The young ones in all their 2 mins old plump and juicy well-defined beauty. Image on the right (left to right): neutral cabbage ink, acidic cabbage ink, alkaline cabbage ink, Loes Bogers, 2019*

*Casting and releasing*
I cast both recipes into the lids of petri dishes and dried them while turning every now and then. 

I released them from the mold when they cured a little bit. The acidic pink one was a lot harder to release, it remained snotty and wet, especially where I'd sprinkled the citric acid, it tore a little.

I kept a few pressed under a petri dish with weight on it to try keep them flat. These kept their form quite well, but some were a bit hard to release. The PH modifier gave interesting results and pretty much kept working as long as the plastic was still wet. The soda had more effects than the citric acid though, the pink faded very quickly. 

**Shrinkage and deformation**

*Biosilicone*: it took quite some days to dry, and probably took even longer because I kept them pressed underneath some heavy books, probably the water couldn't evaporate so well. Apparently this is also how they tend to get moldy. These casts shrank about 25% without deforming much, compared to the foam and alginate experiments. They stayed relatively flat. I thought they'd cured enough after 3 days, but the baking paper I kept the samples between after the first days (when I pressed them under books) left an imprint, probably better to press between entirely smooth surfaces. 

*Bioresin:* also took a long time to dry and was still going after 5 days. At this point it was already a bit firmer and had slightly more tendency to curl up. These shrank about 20% up to now (so less than the silicone).

The transparent bioresin mix worked quite beautifully for me. I let it settle a while to thicken before I casted it onto ridged silicon and textured surfaces that left a beautiful imprint also after shrinking. It turned very rigid and strong. The textures play very nicely with the light. Could it be flat one day?

![](../images/wk06_agarfoil.jpg)*Transparent sample with texture, bioresin, Loes Bogers, 2019*


**Texture and feeling**

Still cold and rubbery (after 5 days) the bioresin a bit more rigid but rubbery still. Let's see what happens in the next week. These have a nice bouncy elasticity.

The bioresin has a bit of texture: the soda ash I sprinkled on top immediately made a chemical reaction and started foaming a bit. 

**Color changes**

The natural dye faded quite a lot in terms of saturation and definition: it became more "blurry" and less saturated. Still lovely pastels I think. Also the difference between the opaque casts (with the coffee cream) turned a little more transparent so the difference was not so big, in the end they looked alike quite a lot. The pink acidic ink lost a lot of color. 

![](../images/wk06_gelatin_silicon_resin_3dys.jpg)*bioresin and biosilicon matured for 4 days (left to right: acidic cabbage ink, neutral ink, alkaline ink. Time shows we're not all that different at the core, in the end. And we all get old, unless we're made of plastic, Loes Bogers, 2019*


###Gelatine-based biofoam with acrylic paint and food coloring

**Basic biofoam recipe:**

* 48g gelatine powder
* 12g glycerine
* 240 ml water
* 10 ml soap (we used LIDL dishwashing soap)
* Additives: acrylic paints (blues) and food colorant (red) for coloring

Bring water to the boil, add ingredients until dissolved. Then add a squeeze of soap and make it foam with a whisk. Keep whisking at max 68 degrees for 15-20 mins. 

The foam was probably left too long before pouring so it started separating. One layer of foam and one layer of jelly. It was nice to play with and make shapes. The colors are very bright with these synthetic paints. The back was even more beautiful than the top: glossy and nice marble effect in the colors. 

![](../images/wk06_foams_fresh.jpg)*foam samples, freshly cast and released on day 1 (left: pouring side, right: what the jellified bottom looks like), Loes Bogers, 2019*


**Casting and releasing**

I mostly cast into petri dishes again, but also kept the left overs from the mixing pots (the smaller, thicker ones). I released the casts from the petri dishes as soon as they would let go from the sides when pulled a little so they would not get stuck. I released the mixing pots at the end of the day, some still had stirring sticks in them so they have some damage. I did not plan this :)

**Color behaviors**

 You can see quite well that the pigment had time to sink to the bottom in the mixing pot. Because there was more in it, it cured less fast, allowing the pigment to move a little longer. The colors are very deep and dark. You can see the speckles of pigment in most of them.

The thickness of the mixture even before curing allows you to create really nice shapes that blur together really nicely, especially when seen from the back where it also got a glossy jelly layer. It reminded me of planets and the galaxy ;)

[![wk06_foams.gif](https://s5.gifyu.com/images/wk06_foams.gif)](https://gifyu.com/image/kJfW) *Front/back view from some biofoam samples where I played with shapes*

**Shrinkage: 20-35%**

When drying, *some* of these morphed a lot, curling up at the sides and getting a slightly dried out look. All samples shrank in thickness and size. What I don't understand completely is why they shrank different amounts, and why some stayed flat and other curled a lot. 

The red sample colored with food coloring shrank less than the ones with acrylic paint. Interestingly, there was *one* that kept its shape really well so I was able to measure the exact amount of shrinkage. This was one that had a pretty even mix between red and blues poured in dots across the surface. Perhaps the reason why it behaved differently? When I noticed this one had not gotten rigid and curly like the other ones, started to press it underneath heavy books to keep it flat for the rest of the curing process (below).

The food coloring in the foam did not leave stains (unlike the other places I've used it later on....)

**Texture and feeling**

The thicker foam buds (from the mixing pots) feel squishy and soft. The thinner samples got more rigid, much less squishy but still a bit flexible.

###Potluck gelatine-based foam with and without egg shell filler

You can keep adding liquid and heat and keep manipulating gelatine-based plastics (it's not heat- or waterproof), so we made a potluck gelatine left-over pot. It turned out to be very foamy so there was probably a good amount of foam leftovers in. 

<div style="width:100%;height:0;padding-bottom:49%;position:relative;"><iframe src="https://giphy.com/embed/darE9MFoJKGMuTnMic" width="100%" height="100%" style="position:absolute" frameBorder="0" class="giphy-embed" allowFullScreen></iframe></div><p><a href="https://giphy.com/gifs/darE9MFoJKGMuTnMic"></a></p>*Melting leftover gelatine bioplastics, Loes Bogers, 2019*

**Casting and releasing**
I cast into petri dishes. The thinner samples both with and without egg shells were rather hard to release. They need longer or they get a bit damaged in handling (which happened to the plain foam one). The thicker one came out pretty soon and pretty easily.

Damaging the foam a little might be a factor in keeping it a little more flat though. It breaks the integrity of the surface so perhaps releases some tension when the material starts shrinking. That's my hypothesis anyway. This reminds me a bit of what people do when they make *flexures* or *living hinges* from rigid sheet material. They carve it strategically so e.g. wood or acrylic can bend. People 3D print them too, so why not casting them? See e.g. [here](https://www.matterhackers.com/news/living-hinge:--design-guidelines-and-material-selection), [here](https://www.core77.com/posts/66075/How-to-Design-Living-Hinges) and [here](https://www.creativemechanisms.com/blog/six-examples-of-non-polypropylene-living-hinges).

**Shrinkage without filler**

I cast one in a petri dish that got wrinkly but otherwise stayed very nice and soft but shrank quite a bit (35%)

**Less shrinkage with egg shells as filler**

To the other part I added dried and powdered egg shells as a filler (36 gr of eggshell powder to 100 gr foam), which turned into a lovely fluffy lightweight brick-like texture with little shrinkage (10%). It turned a bit harder after curing a few days. 

**Texture and feeling**

The thinner sample is a bit more rigid and brittle but flexible. It feels a bit like the flooring sometimes found in outside playgrounds: strong but a bit bouncy. Thee surface feels a bit like sanding paper.

The thicker sample feels more squishy and foamy, the egg shells feel a bit like the surface of a brick. So like a squishy foamy brick perhaps? I need more words here...

Because this was a potluck recipe it's unclear what does what. But adding egg shells to biofoam results in material that is firm yet soft, maybe something to apply in toys or furniture?

![](../images/wk06_eggfoam.jpg)*Eggfoam cast in petri dishes, with eggshell powder as filler (left and center), and without (right), Loes Bogers, 2019*


##Biofoils

###Agar biofoil

**Basic agar biofoil recipe:**

* 4g agar powder
* 3g glycerine
* 400ml water

Warm up the water, add the glycerine, then the agar. Mix gently. If the agar doesn't dissolve add some heat (up to 80 degrees). Our cooker doesn't reach that temperature so I went up and down a bit so it would boil down into a syrup-like texture. This stays very liquid so i also played with some stiffeners.

**Additives used:**

* colorants: alkanet ink (gray samples)
* filler/stiffener: (raw) rice flour, (raw) wheat flour, (raw) tapioca.

**Casting and releasing**

I cast samples onto textured synthetic surfaces (which totally disappeared in the curing process) and poured some into petri dishes. It stays cold and rubbery for quite a while when you can still release it very easily. I left it to dry on baking paper.

**Color behavior**

The alkanet turns gray but stays the same throughout. 

**Shrinkage/deformation**

Wow, these just turned into coral pretty much. The thinner samples shrank a lot in thickness and size and deformed into wicked seacreatures. Thicker casts kept their shape a lot better: the thicker round one with the big bubbles was left in a mixing pot and then released, it shrank since then but didn't deform. I did not cast in petri dishes so cannot measure well how much the shrank. 

**Notes on the stiffeners: raw or cooked, pre-mixed or thrown right in**

Rice flour and tapioca can be mixed into the recipe raw and they will dissolve without further cooking. Dissolve it into a mixing pot using a little bit of liquid before pouring the rest of the liquid in. Otherwise for sure it will get lumpy (like you would when cooking with starches to make a sauce for example). 

I forgot to do this when using the wheat flour and got huge lumps. I thought it was a total fail but actually turned into a wonderful blistery textured surface that I released from the mixing pot and treasured anyway.

**Texture and feeling**

Thicker ones are still moist and cold, squishy/rubbery. The thinly casted foils with rice flour are rigid, and pretty brittle, whilst still a little flexible.

 [![wk06_biofoilalkanet.gif](https://s5.gifyu.com/images/wk06_biofoilalkanet.gif)](https://gifyu.com/image/kJYz)*Agar-based biofoils with raw stiffeners (left to right:) wheat flour dumped in without dissolving, rice flour and tapioca dissolved cold and mixed in, Loes Bogers, 2019*
 
**Attempt to cast a large sheet of foil**

The raw rice flour made the mixture thicker and easier to pour without making elaborate frames, but also shrank loads. This could be because of the rice flour, or because I poured it out onto a bigger surface, and a bit thinner, I'm not sure. 

We also made a leftover pot with tapioca that we mixed into the recipe and then continued cooking a little longer so the tapioca was no longer raw. We added some natural inks that we didn't mix and Bela and I had a glorious pouring experience in purple. The next day it turned a light blue. It's now partially rock solid and partically sticky, so it's still curing...

![](../images/wk06_biofoil_cookedtapioca.jpg)*Bela and me trying to cast a large piece of foil with cooked tapioca as stiffener and natural ink. It turned light blue since and is still drying, Loes Bogers, 2019*

###Agar/gelatin biofoil

**Basic agar biofoil recipe:**

* 4g agar powder
* 3g glycerine
* 400ml water
* colorants used: food coloring (turqoise/blue), 
* fillers/stiffeners: raw rice flour, raw tapioca.

**Casting and releasing**

I cast these two mixtures onto textured synthetic surface (a table cover I think). Which made a beautiful imprint and released really well relatively quickly. I think the gelatin/agar mix is easier to pour. 

**Shrinkage and deformation** 

I left these to dry after releasing them from the surface. They curled and shrank so much! I could try some different variations in the drying process here to see what else it can do. 

The imprint shrank with it but it kept its definition (unlike the agar foil with rice flour, which was much less present after drying. 

**Texture and feeling**

Brittle and rigid, very little flexibility. The tapioca sample dried a lot slower, but is also surprisingly strong. I can break the rice flour sample easily but the tapioca one is a tough cookie!

[![wk06_biofoil_gelatine_agar.gif](https://s5.gifyu.com/images/wk06_biofoil_gelatine_agar.gif)](https://gifyu.com/image/kJYH)*Gelatine/agar biofoil with food coloring and raw rice flour (left) and raw tapioca (right), Loes Bogers, 2019.*

##Alginate Plastics

Alginate plastic is bioplastic that is heat resistant up to 150 degrees celcius. It can be made using the technique of *spherification* – where you drop liquid that contains sodium alginate into a calcium chloride bath, resulting in perfect balls if that's what you're after. Or through *reverse spherification* – where a high acid/alcohol/calcium mixture such as lactate is dripped into a sodium alginate bath, typically resulting in blobs. But this all depends on your recipe I guess. Related techniques, using the same two components: 

1. sodium alginate/water/glycerine
1. calcium chloride (curing agent)

The technique was developed by Unilver in the 1950s(!) as a cooking technique (think: bubble tea!), and popularized in the molecular gastronomy experiments by Adrian Ferra at El Bulli ([source](https://en.wikipedia.org/wiki/Spherification). We use it to make plastic! Righty-o :)

**Additives used this week (more info below):**

* food coloring (red) \> *stain alert!!*
* soot ink (black)
* acrylic paint (bronze metallic and blue/green colors)
* natural ink: alkanet (faded purple)
* food coloring in the dye bath (red and yellow, leaving subtle hues on the lighter opaque plastics)
* egg shell powder as a filler


**Recipe/procedure**

Mix the alginate with water and glycerine using a blender or hand held mixer (different ratios depending on the recipe, see amounts below). Prepare colors in a jar and add colors to each if you want. Let the mixture rest overnight to let the bubbles settle, you can keep it for about 2 weeks in the fridge. Mix the calcium chloride (10%) with water (90%) and put in a spray bottle or wide dish.

![](../images/wk06_alginatestuff.jpg)*Jars with sodium alginate with different colorants, some of my blobs and twirls, Cecilia demonstrating the process, Loes Bogers, 2019*

**Casting, releasing**

Fill a small spray bottle with a mixture of 10% calcium chloride and water. Spray calcium chloride onto (textured) surfaces or molds, and cast the mixture on top, spray some more to let it cure. Rinse in water and let dry. It will shrink a lot so play with ways of draying to get different effects.

Releasing is not an issue whatsoever. The film that is created in the chemical reacting will make the plastic separate instantly. The alginate cures with the slightest encounter with calcium chloride, so spreading it takes some skill. Also combining materials is not so easy. When trying to weld different materials together after curing (one), it first needs to be thoroughly rinsed and dried. 

**Drying**

Prepare for a wet mess. The alginate keeps releasing water for a long time, so your samples will be bathing in a puddle for a while when drying. I moved them onto kitchen paper on top of baking paper to protect the floor they were on. The constant release of water will continue to stain EVERYTHING if you use food coloring in the alginate. The red food coloring we used was everywhere all of a sudden if you don't pay attention. 

The casts go from voluptuous shapes to rather wrinkly shrunken samples. Except when you cast more voluminous sphere-like blobs (such as this white one that I imprinted with a wooden textile stamp). But this will probably change as it continues to dry, it still feels cold and wet. To be continued in the future. The red blobs that look like intestines and stomachs were very plum in the beginning but dried up a lot and became hard and rigid eventually. 

![](../images/wk06_alginatemess.jpg)*Let's call it an honest mess. And a wet one at that, Loes Bogers, 2019.*

###**Ingredients alginate biofoil #1:**

* 12.5g alginate
* 30g glycerine
* 400 ml water
* additive: chinese black ink (soot). 

*For the curing agent:*

* 10 ml sodium chloride hydrate
* 100 ml water

This shrinks a lot but can be cast into thin sheets. This black beauty was so nice! When casted thinly it is remains transparent but the thicker samples are fully opque and gorgeous. Sphere-like blobs keep a bit of shine. The others just turn raisin. 

![](../images/wk06_alginate1.jpg)*Some samples using biofoil #1 (except the white blob, thats alginate bioplastic, recipe #3), dried for 5 days, Loes Bogers, 2019*

I tried combining a round blob of black beauty with some of the alkanet foil by pressing the lighter drops into the black blob. They were attached with a thin string that broke quickly. But the blob got a very nice organic voluptuous shape with holes. I saw a button in it!

I also tried merging some black strings with alkanet but it was a hot mess that came aparts so quick. Rinsing and drying well before trying to do this is probably a better idea but I didn't get to it.

###**Ingredients alginate biofoil #2:**

* 8g alginate
* 20g glycerine
* 200 ml water
* additives: bronze metallic acrylic paint and natural alkanet ink

*For the curing agent:*

* 10 ml sodium chloride hydrate
* 100 ml water

This is a thicker, less liquid recipe that however also shrinks loads. The alkanet gave a very subtle hue. The bronze metallic acrylic gave a beautiful shine where others faded and got matte as they dried. 

![](../images/wk06_alginate2.jpg)*Some samples using biofoil #2, Loes Bogers, 2019*


###**Ingredients alginate bio*plastic* #3:**

* 12g alginate
* 20g glycerine
* 10g sunflower oil (both for elasticity and as filler to prevent shrinkage)
* 200 ml water
* colorants: red food coloring and blue acrylic paint as colorants. 
* additives: I made one batch with ground egg shells, that I also dyed with avocado/water ink. 

*For the curing agent:*

* 10 ml sodium chloride hydrate
* 100 ml water

For thicker sheet foils. Shrank quite a bit but it seems pretty strong. The red food coloring was not mixed very evenly, which gave nice gradients but they faded als the material dried and shrank, which it did a lot. It also kept releasing the colorant with the water, leaving stains on everything when drying. The blue acrylic paint did not stain during the drying process. 

![](../images/wk06_alginate3.jpg)*Some samples using bioplastic #3, dried for 5 days, Loes Bogers, 2019*

One nice experiment was a thick blob I made that I imprinted an image onto using a wooden stamp (I sprayed the stamp, not the mixture). It is still curing but very voluptuous and the definition of the imprint holds quite well. This also shrank a lot but didn't turn raisin. I think sphere-like shapes create a kind of tension so they don't shrivel as much. 

![](../images/wk06_whiteblob.jpg)*White blob imprinted with wooden stamp after 5 days of drying, Loes Bogers, 2019*

I also dropped a blob into some calcium chloride that I'd colored using some food coloring in red and yellow. The red was very subtle and disappeared, but the yellow held quite well. You can see it in the background of the previous picture. It could be nice to create some depth in coloring by using different dyes in the alginate mixture and in the calcium bath. To be continued. 

**Adding egg shells as a filler**

Lastly, I used a bit of the white mixture and added a bit of egg shell powder as a filler because I was kind of hoping to make something that wouldn't totally shrivel. I left some natural and added some avocado and water ink to the other (this one started to cure a bit in the mixing pot, perhaps this is a bit too alkaline already?). 

The flat grayish sample (avo colored) is very strong and flexible. You can pull at it pretty hard and it gives a little but doesn't break easily. The other two brownish ones get their color from the egg shells (that came from slightly brown eggs). These have a bit more volume and are more sphere like. They're still cold and moist squishy pillows. They all shrank a lot but way less than all the alginate plastics without fillers. I'm going to start an eggshell business.

![](../images/wk06_egglove.jpg)*Alginate bioplastic with egg shell powder as a filler (on the left: egg shell foam), after 5 days of drying, Loes Bogers, 2019.* 

**Bonus batch #0**

There were also left overs from a very liquid bonus batch Cecilia had made to stiffen and form textile flowers. I think it was similar to the first recipe but with more water.

I loved playing with this batch! I made beauuuuutiful temporary pearl necklaces. Sadly they shrank into raisin strings before I could take a picture to pretend this could actually be a product ;) Because this one was very liquid it was also very agile and formed more uneven shapes. Of course the water also makes it shrink. If these pearls could last an evening I'd wear them though.  

![](../images/wk06_pearlstoraisins.jpg)*Some samples using biofoil #0: pearls to raisins, Loes Bogers, 2019*

**Diary of a leftover queen**

At a certain point I got a bit lost. I wasn't so sure what I wanted from this material. I kind of like the process but was a bit steerless. We also got to a point where we ran out of mixture so I'd have to decide to make more (without knowing what to do, or just leave it at this). My last move was just going through the lab and cleaning our literally every mixing jar and seeing what that would lead to. 

![](../images/wk06_leftovering.jpg)*Harvesting leftovers from all the mixing jars, Loes Bogers, 2019*

I harvested some lovely organlike bits by scraping leftovers out with my gloved finger (covered in curing agent). I also rescued a beautiful thin piece of black film from a bottle, and finally managed to pull an entire bottle from an erlenmeyer while keeping it intact. It can even hold water! 

<iframe width="560" height="315" src="https://www.youtube.com/embed/Au-Cp7WKxxM?rel=0&amp;showinfo=0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

###Alginate findings and results

*The sweet spot in the drying process*

I was a bit unsuccessful in making sheets so played more with blobs and things. There's a sweet spot in the curing process where I started piercing some samples to see if I could use them as buttons, sequins, beads etcetera. If you do this too early the goo will still come out, and if you wait too long the plastic is already too hard. When it's still a bit squishy you can poke it with a needle, or hand stitch with some thread, maybe even machine stitch. Very satisfying, and I think there's some opportunities here for manipulating the plastic using all sorts of techniques. Perhaps you could construct garments halfway through and let them dry up and shapeshift into unexpected results.  

![](../images/wk06_buttonearring.jpg)*A button and earring drop, hand stitched flat sheet, Loes Bogers, 2019*


##Growing Mycelium or: surfing the Wood Wide Web

In this crazy packed week, we also went back to the biolab where Maud and Sarah presented their work on growing Mycelium. Thanks girls! Really awesome research. 

**Mycelium basics: the Internet of the forest**

So Mycelium is not the name of a fungus, but the general name for fungal roots. Good to know. When growing this you want to try grow only roots, and not have them grown into shrooms. The procedure for inoculating is not dissimilar from the process of inoculating bacteria for pigment in the biochromes week. Keep it sterile so you know what you are growing. 

It is also known as the internet of the forest because of its role in connecting trees and shrubs, transmitting nutrients and information ([source](https://garnense.com/en/inspiration/mycelium-wood-wide-web)). Say what?! Ok mycelium, you have my attention. 

Mycelium as a material can become very dense. When dried it becomes compact and rigid, and could act as a glue for a composite material. 

**Feed it**

Mycelium likes food waste, mostly fiberous stuff, like coffee, vegetables, nutrient agar, or also a liquid nutrient broth made with malt, yeast, peptone and glucose (see recipe below). Maud and Sara learned that it doesn't really like dog food. Just so you know. Using a liquid growth medium makes it much easier to "harvest" the mycelium in a clean way. 

*Nutrient broth for not-vegan(!) fleather*

* 3g malt extract
* 3g yeast extract
* 5g peptone
* 10g glucose (white sugar)
* 1000ml Amsterdam tap water (or distilled water)

*Note for vegans/veggies:*

Although this was listed under a recipe for vegan leather. It's not strictly vegan depending on your definition. The peptone is enzymatic digest from fresh beef meat. Peptone is dusty! Take care not to breath it in. Especially if you are a vegetarian or vegan. 

![](../images/wk06_notvegan.jpg)*Peptone for meatlovers, Loes Bogers, 2019*

**Mycelium types alive at our lab**

* tempeh
* gray oyster
* schizophylum mycelium

In inoculated some gray oyster onto coffee grounds and some schizo (grown into agar) into the broth. 

A clean mycelium tends to be more white when growing it. After plasticizing and drying in the oven it will be brownish.

![](../images/w06_myceliumresearch.jpg)*Mycelium research by Maud and Sara, image by Loes Bogers, 2019*

**Plating and inoculating**

We mixed all ingredients for the broth and poured it into large petri dishes that we sterilized in the pressure cooker with the food inside. With autoclave tape of course. 

We then inoculated the mycelium inside a sterile bubble (see biochrome week about biolab basics). Bits of a square cm of the surface is fine. Put 2 bits into a small petri dish, or 4 or more into a larger one. Trying to only take bits of mycelium and not take whole chunks of agar was my challenge that day. Also try not to drown the mycelium in the broth by moving it around too much. 

![](../images/wk06_inoculating.jpg)*Meanwhile, in the sterile bubble...Loes Bogers, 2019*

We'll see how it turns out. After a week you can see if it's growing. After two weeks it's probably finished its food and you can add more. 

Seal with parafilm and incubate for 5-10 days. You can add more food with a sterile syringe (squeeze it underneath the mycelium) after 5-10 days to continue growing it. 



**Plasticizing**

Harvest the mycelium by taking it out of the broth and laying it on top of some plastic film. Pour a bit of glycerine (or other elasticizer on) and rub it in on both sides. Press it if it's not flat. Then leave it for 24-48 hours to let the glycerine do its work. 

<iframe width="560" height="315" src="https://www.youtube.com/embed/rb4FfcJf_QI?rel=0&amp;showinfo=0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

**Drying**

Rinse off the plasticizer and let it dry in the oven at 90-150 degrees celcius for several hours. And you might just be rewarded with a beautiful brandy colored fleather patch, suede-like and soft, hmmmm.

![](../images/wk06_myceliumleather.jpg)*Mycelium leather grown by Maud and Sara at Textile lab Amsterdam, photo by Loes Bogers, 2019*

##References and inspiration from lecture

###Algae inspiration

**Eric Klarenbeek & Maartje Dros** - Algae plastic 3D print filament

**Austeja Platukyte** - Foodsafe Algae packaging (fully compostable)

**Amam** - Bioplastics and agar packaging (90% of plastics are packaging)

**Margarita Follert** - Alginate top, packaging in natural colors

**Carolyn Raff** - agar beads: casted, cut and used for embroidery. She also makes amazing textures and patterns.

**Jasmine Linington** - alginate sequins (somewhat waterproof, but not soapproof, soap tends to be too alkaline). 

**Stephanie Santos** - agar composite and gold leaf. She used bioplastics as glue instead of sewn seams. 

**Catherine Euale** - alginate top, lasercut. 


###Gelatine inspiration

**Miriam Ribul** - bioplastics, check out her [issuu book!](https://issuu.com/miriamribul/docs/miriam_ribul_recipes_for_material_a/7)
**
Juliette Pepin** - amazing analysis of different bioplastics. Nice description and comparisons between the materials. Check out her documentation [here](https://issuu.com/juliettepepin/docs/bookletbioplastic) 

**Aagje Hoekstra** - Coleoptera (insect shells and bioplastics)

**Mayan Pesach** - Food waste mixed with gelatin, creating beautiful colors!

**Textile Lab Amsterdam** - Material archive

**Maria Viftrup** - gradient going from bio-silicon to bio-resin. To study how materials react to one another where they meet. 

**Maria Viftrup** - dye your plastics with bacterial dye!

**Tessa & Maria @Textile Lab Amsterda** - Fish scale plastics: food waste, fish skin, scales, bones and pigments. Super durable. 

**Clara Davis** - Laser cut bags and booklet made with modular stitches, no seams. Also made a booklet!

**Great Dalessandro** - bioplastic dress that changes over time, based on the lifespan of each material. Fades and decomposes layer by layer. 

###Questions and tips: 

* How do you avoid mold? 
It depends a lot on the moisture in the air in the environment where you work. If you work in a dry room you experience this less. The amount of water in the recipe is also a factor. Less water will dry faster so less chance for mold growing, but also harder to cast. 
* Use everything the same to replicate the same environment, down to the spoon you use to stir the pot :) 
* There are no mistakes, look at the mistake with love and discover a new application for it. Someone will be looking for exactly that. 

##New leathers

###Microbial leather: kombucha
A fermented tea drink. A symbiotic colony of bacterial yeast (SCOBY), it feeds on the sugars and tea to create layers of cellulose that can be dried up. Treated with different techniques and recipes. Results sit somewhere between leather and paper. There are many different strings of these, they are microbial so they behave similarly but there are also variations in how they behave. 

The bacteria turn the environment acidic very quickly but some experiment with adding vinegar. [THR34D5](https://thr34d5.org/research/) has interesting recipes and methods for after-treatments.

Kombucha is sensitive to humidity and water. It laser cuts beautifully. You can easily stitch it wiht sewing machine, dye it with any acidic dye. Lots of pinks and reds! Alkaline dyes don't work so well, ut you can use it with pigments just before drying it.

It smells a bit like honey and vinegar mixed. Things get stinky when you grow big pieces. It grows between 25-30 degrees Celcius best and quickest. 

**Kombucha inspiration!**

**Suzanne Lee** - Microbial Leather 3D moulded top and jackets. GORGEOUS! Stamped patterns with bio-inks. So nice. 

<iframe src="https://player.vimeo.com/video/86436024?color=6c6e95&title=0&byline=0" width="640" height="360" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>

**Kwasaki Kazuya** - kombucha mixed with digital fabrication. Created a jacket, 3D scanned it, CNC'd a mold and grew kombuha on top of it, for it to grow in the 3D shape directly. Whoa!

**Moya Hoke** - Green tea kombucha suit. She made a molding tray in the shape of a suit! Hilarious. Haha. Made of *coated* metal, would not work in uncoated metal. 

**Sammy Jobbins** - lasercut structure. 

**Zionium** - green and black tea wallet. Semitransparent so you can see within your wallet! Lovely contrast stitching, really looks and feels like leather. But if you stitch this, moisture can access the material. Hmmm. 

**Emma van der Leest** - kombucha and pigments bag for Biocouture London. Laser cut and laser engraved, speckled with powdered pigments to color the surface before drying. 

**Emma Sicher** - kombucha and food waste, e.g. little sugar bags. 

**Barbara Arteaga** - Kombucher: electrospinning machine, to spin cellulose from kombucha instead of growing it in layers. 


###Fish skin leather (spoiler alert: not an innovation)

The Inuits have been working with this forever. Hundreds of years of experiments with local materials happening there. Boom. Be aware of your surroundings, see what is already easily found around you. 

**Maria Hees** - carp leather dyed and naturally tanned. Tanning chemicals tend to be very polluting. Can be done with tea, bark and nuts or tara pulver, whatever contains large amounts of tannins. 

**Nienke Hoogvliet** - salmon skin stool. Leather is probably stronger than the metal frame. 

**Nienke Hoogviet** - laser cut salmon leather sequins

**Jurii Kasao** - jelly fish leather dried on 3D mould into the shape of a bag. 

###Mycelium leather

****: very soft and thin material. Thickness depends on amount of substrates and how long you let it grow. Also a recipe for a composite. 

**Maurizio Montalti** - mycelium leather bag & shoes (high pressurized). 

**Maurizio Montalti **- Mogu: Industry of natural processes

**Aniela Hoitink** - Mycelium Dress. Patches grown in petri dishes. No seams

**Gradozero** - Muskin (mycelium leather). It feels amazing, like a thick suede: hairy and smelling good. 

**Mycoworks** - Check out their [resources page!](https://www.mycoworks.com/resources-1)

###Fruit leather

Starting with food waste. Rotterdam students went to market and looked at stuff disposed at supermarkets. Often vendors have to pay to dispose of e.g. fish waste. Also for fruit waste. 

**Fruit leather Rotterdam** - samples and concept bag

**Aurore Bourguignon** - Fabtextiles - coffeewaste bag

**Barbara Sanchez** - Fabtextiles booklet on issue

###Algae leather

Using algae without turning it into powder first. 

**Violaine Bue**t - the master of algae leathers and seaweed layers. Woven algae strips into fabrics. 

**Tjeerd Veenhove**n - Algae fibers and yarn. Algae covering sea in China so the light could not come through. This is not great for the sealife below the surface. Let's take out the algae and use it. 

**Julia Lohmann** - leather stretched into architecture. She stretches it out onto large constructions, masks, collargs etc. She uses giant algae, and treats/tans them the way you would leather. 

**Nina Edwards Anker** - Chlorophyta algae dried into shape, crunched up transucent lamp shades by Studio Nea. Lovely. 

###High-tech lab grown materials

**Lab grown skin** - "Pure Human", Tina Gorjanc made bags grown from Alexander McQueen's skin. 

**Modern Meadow** - Zoa's lab grown leather. Apparently very nice. 

**Elisa Brunato** - cellulose extraction sequins. Beautiful! Uses crytallization of cellulose to create reflective material, where cellulose turns into crystals that act as a prism diffracting light. 

###Silks

**Simon Peers and Nicholas Godley **- silk spun by spiders from Madagascar, dyed, woven into a cape. 

Spider silk is also done by Adidas (industrially engineered, so not natural collected by spiders). 

**Bolt Threads' Spider silk **- industrially engineered spider silk. 

##Cooperation with nature

**Tamara Orjola** - Forest wool (pine tree fibres), made of "tree waste", the tree sheds them anyway. They can be softened and spun into yarn or by felting it. 

**Carole Collet** - Domesticated Roots (lace-like root structures). I love love love this project so much. 

**Sarmite Polakove **- Bark fabrics: studiosarmite.com produced quite soft material. When you cut wood and take layer between the bark and wood, which can be cut into strips or just used as a whole (which is difficult to attain). You can use these strips for knitting and weaving. Leather-like. 

**Billie van Kwatwijk** - tanned cow stomach leather. www.billievankatwijk.com/ventri. Cow stomach has very beautiful textures. Goes from white to dark brown. These textures cannot be designed. 

**Austeje Platukyte** - pine tree resin composites. Very smooth beautiful resins. In Japan they used to use pine tree resin to create lacquers that can be sanded done very finely. Age-old. 

**Diana Scherer** - Rootsystem domestication:
 
<iframe src="https://player.vimeo.com/video/80612467?color=6c6e95&title=0&byline=0" width="640" height="360" frameborder="0" allow="autoplay; fullscreen" allowfullscreen></iframe>

**Shellworks - Ed Jones, Insiya Jafferjee, Amir Afshar and Andrew Edwards**. Carbshell extract (*chitosan*) to create waterproof plastics. Not completely biodegradable. Great patterns and colors, translucencies for different uses. They made their own machines for everything! OMG yesssssss. The recipes are quite well-known. The machines are probably not open-source. 

<iframe width="560" height="315" src="https://www.youtube.com/embed/i8WK3amL0Yo" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>

##Material archives

There are so many out there. They are so interestinggggg. 

* Material Archive Amsterdam Textile Lab
* Fab Textiles Barcelona
* Material Experience Politenico Milano
* ZHDK Material 
* Material Connexion
* Materfad Barcelona
* Surfacematter London
* Materio
* many many more, see slides. 

These are not only about the materials but also about finishings!
